Subject: son-in-law Zack
From: Sandra Kiser <[email-masked]>
To: James Kirchstein <[email-masked]>
Date: Mon, 16 Apr 2012 01:59:13 -0700

Been meaning to tell you I saw your son-in-law Zack on ASU channel doing a
piece on Pat Tillman, the anniversary of his death on 4/22; they have a Pat
Tillman Run here which is well attended. Believe it was Wed or Thurs. You
probably know this already.

I had a stint in the hospital first week in April, just for 3 days. Did
have the ambulance run (2 of them); had blacked out so had to have the
million dollar tests. Not conclusive but think it might have been a
seizure. Had one many yrs ago; had been sick w/ bronchitus, on antibiotics,
took some strong cough medicine, had a couple of glasses of wine & bingo.
Was at a friend's house for dinner; quite dramatic, fell face down on the
table.

Otherwise, am okay now. Hope you are the same. Haven't heard from Kay for
awhile; she's involved in some town's centennial; she loves doing stuff
like that.

Heard from grandson Damon the other night; almost fell over (just a joke
there). He is embroiled in legal matters w/ April's estate. Trying to free
himself of David Rachjel, April's 3rd ex. Apparently, David is still on
mortgages for Place of Hawks and Damon's former house. April did have him
co-sign everything so she could get re-re-re-mortgaged. Now the piper must
be paid.

Drop me a line or even call. And happy birthday belatedly, March 28th,
right? I had my 77th on March 1. Those years just keep getting faster and
faster.

I am a Titanic geek so this was my week. I am a pretty good history buff on
the subject; it was 100 yrs ago today, or rather yesterday. I would have
loved to have gone on the Commemorative Cruise where they traced the route
& even stopped at the very spot on day & time. James Cameron and Ballard
both did shows on National Geographic channel.

Guess I'd better go to bed. Just finished watching Mad Men. Jon Hamm and
Romney are a bit alike, at least from media's standpoint. Think Obama will
have to work a bit to beat him. God, I hope so.

We're all watching WI and the recall of Walker. What a jerk. He should be
taken down.

Luv, Sandy